{
  "schema_version": "1.4.0",
  "id": "GHSA-cpr2-fcmq-xh4x",
  "modified": "2022-05-14T02:11:07Z",
  "published": "2022-05-14T02:11:07Z",
  "aliases": [
    "CVE-2012-5149"
  ],
  "details": "Integer overflow in the audio IPC layer in Google Chrome before 24.0.1312.52 allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-5149"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=166795"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15865"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2013/01/stable-channel-update.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2013-02/msg00005.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-01-15T21:55:00Z"
  }
}